IncidentsDelete a file

Delete a file

Needs: Incidents, Read-write

Deletes a file from an incident. Confirm before calling this.

curl -X DELETE "https://app.imploy.com.au/api/integrations/v1/incident-files/123" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN"
{
  "deleted": 3,
  "kind": "incident"
}
DELETE
/incident-files/{id}
DELETE
Base URLstring

Target server for requests. Edit to use your own host.

Bearer Token
Bearer Tokenstring
Required

An organisation access token that starts with imp_at_. Send it as Authorization: Bearer imp_at_XXXX.

An organisation access token that starts with imp_at_. Send it as Authorization: Bearer imp_at_XXXX.
Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token. An organisation access token that starts with imp_at_. Send it as Authorization: Bearer imp_at_XXXX.

Path Parameters

idinteger
Required

The file id.

Responses

OK